### Method

# Shumate MarkerLayer get_markers

#### Declaration [src]

    GList*
    shumate_marker_layer_get_markers (
      ShumateMarkerLayer* self
    )

#### Description [src]

Gets a copy of the list of all markers inserted into the layer. You should free the list but not its contents.

#### Return value

Type: A list of `ShumateMarker*`

The list.

The caller of the method takes ownership of the data container, but not the data inside it.